pim_enrich:
  #Attribute
  attribute:
    tab:
      parameter.title: Parameters
      value.title: Values
      history.title: History
  #Family
  family:
    info:
      cant_remove_attribute_used_as_axis: Cannot remove this attribute used as a variant axis in a family variant
  #Group type
  group_type:
    tab:
      property.title: Properties
  #Mass edit operations
  mass_edit_action:
    family:
      page_title: Families
      page_subtitle: Mass Edit (1 family)|Mass Edit (%count% families)
      title: Choose operation
      subtitle: Choose the operation you wish to perform on the selected family|Choose the operation you wish to perform on the selected %count% families
      confirm: You are about to update a family with the following information, please confirm.|You are about to update %count% families with the following information, please confirm.
      steps:
        first: Choose families
        second: Choose operation
        third: Configure
        fourth: Confirm
  entity:
    association_type:
      property:
        is_two_way: 2-way association
        is_quantified: Association with quantity
pim_enrich_attribute_form:
  code: Code
  type: Attribute Type
  reference_data_name: Reference data name
  scopable: Value per channel
  localizable: Value per locale
  unique: Unique value
  availableLocales: Available locales
  locale_specific: Locale specific
  group: Attribute group
  useableAsGridFilter: Usable in grid
